PORT=3333
HOST=0.0.0.0
NODE_ENV=development
APP_KEY=pjViFYNnGjj3ilOX-2UsO0JJ-AbhmrWr
DB_CONNECTION=mysql
MYSQL_HOST=47.250.179.100
MYSQL_PORT=3306
MYSQL_USER=root
MYSQL_PASSWORD='3edc#EDC'
MYSQL_DB_NAME=ocr
DRIVE_DISK=s3
S3_KEY=LTAI5tEwZWpR1U3ZpSJ4RMJE
S3_SECRET=YTAgTr8lWX4IrtDBM2Efpqa0iD5FfE
S3_BUCKET=afjp282x4b
S3_REGION=oss-ap-southeast-3
S3_ENDPOINT=https://oss-ap-southeast-3.aliyuncs.com
OSS_KEY=LTAI5tEwZWpR1U3ZpSJ4RMJE
OSS_SECRET=YTAgTr8lWX4IrtDBM2Efpqa0iD5FfE
OSS_BUCKET=afjp282x4b
OSS_REGION=oss-ap-southeast-3
OSS_ENDPOINT=https://oss-ap-southeast-3.aliyuncs.com
GOOGLE_CLIENT_ID=329299284157-vap0i4k5bngiq97jfrskbt4972d3775s.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
FACEBOOK_CLIENT_ID=1373239366627803
FACEBOOK_CLIENT_SECRET=357318ad9e6c85507424e6ab0b281ebf
